<app-header-catalog
  [catalog]="'mapset'"
  [label]="label"
  [description]="description"
  [breadcrumb]="breadcrumb"
/>

<div [ngClass]="['e-walidata-page', jds.mt(30), jds.mb(70), jds.mx(0)]">
  <div [ngClass]="jds.container">
    <div [ngClass]="[jds.mb(16)]">
      <app-e-walidata-tab-type />
    </div>

    <router-outlet />
  </div>
</div>
